{
    "welcome": "مرحبًا",
    "hello_world": "مرحبًا، العالم!",
    "fetching_categories": "جارٍ تحميل الفئات...",
    "default_category_name": "غير مصنف",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "خطأ أثناء تحميل الفئات:",
    "fetching_tasks": "جارٍ تحميل المهام...",
    "error_fetching_tasks": "خطأ أثناء تحميل المهام:",
    "app_name": "Taskeep!",
    "your_tasks": "مهامك",
    "no_tasks_available": "لا توجد مهام متاحة.",
    "add_task_to_get_started": "أضف مهمة للبدء!",
    "tasks_fetched": "تم تحميل المهام:",
    "error_refreshing_tasks": "خطأ أثناء تحديث المهام:",
    "error_refreshing_categories": "خطأ أثناء تحديث الفئات:",
    "focus_event": "تم تشغيل حدث التركيز.",
    "oops": "عذرًا!",
    "screen_does_not_exist": "هذه الشاشة غير موجودة.",
    "go_to_home_screen": "العودة إلى الشاشة الرئيسية!",
    "your_categories": "فئاتك",
    "add_new_category": "إضافة فئة جديدة",
    "category_title_placeholder": "عنوان الفئة *",
    "add_new_task": "إضافة مهمة جديدة",
    "task_title_placeholder": "عنوان المهمة *",
    "cannot_delete_category": "لا يمكن حذف الفئة",
    "category_has_tasks": "تحتوي هذه الفئة على مهام مخصصة. يرجى إزالة المهام أو إعادة تعيينها قبل حذف الفئة.",
    "ok": "موافق",
    "hello_tasks": "مرحبًا، المهام!",
    "no_tasks_created": "لم يتم إنشاء مهام.",
    "left": "متبقي",
    "overdue": "متأخر",
    "select_action": "اختر إجراءً",
    "choose_action_for_task": "اختر إجراءً لهذه المهمة",
    "choose_action_for_category": "اختر إجراءً لهذه الفئة",
    "edit": "تحرير",
    "remove": "إزالة",
    "cancel": "إلغاء",
    "select_icon": "اختر رمزًا",
    "change_icon": "تغيير الرمز",
    "select_iconand_enter_title": "اختر رمزًا وأدخل عنوانًا",
    "add_category": "إضافة فئة",
    "add_task": "إضافة مهمة",
    "update_category": "تحديث الفئة",
    "update_task": "تحديث المهمة",
    "task_updated_successfully": "تم تحديث المهمة بنجاح!",
    "category_updated_successfully": "تم تحديث الفئة بنجاح!",
    "error_updating_task": "خطأ أثناء تحديث المهمة:",
    "error_updating_category": "خطأ أثناء تحديث الفئة:",
    "task_added_successfully": "تمت إضافة المهمة بنجاح!",
    "category_added_successfully": "تمت إضافة الفئة بنجاح!",
    "please_fill_in_all_fields_correctly": "يرجى ملء جميع الحقول بشكل صحيح.",
    "task_deleted_successfully": "تم حذف المهمة بنجاح!",
    "category_deleted_successfully": "تم حذف الفئة بنجاح!",
    "create_new_category": "إنشاء فئة جديدة",
    "after_which_task_is_due": "بعد ذلك تكون المهمة مستحقة",
    "Minutes": "دقائق",
    "Hours": "ساعات",
    "Days": "أيام",
    "Weeks": "أسابيع",
    "Months": "أشهر",
    "select_icon_and_enter_title": "اختر رمزًا وأدخل عنوانًا",
    "Tasks": "المهام",
    "Categories": "الفئات",
    "task_reminder_title": "تذكير بالمهمة",
    "is_due": "مستحقة!"
}